td {font-size:12; font-family: verdana}

select {width: 120}
input {width: 120}
textarea {width: 120}


BODY{
scrollbar-face-color:'silver';
scrollbar-arrow-color:'#707070';
scrollbar-track-color:'silver';
scrollbar-shadow-color:'silver';
scrollbar-highlight-color:'silver';
scrollbar-3dlight-color:'#707070';
scrollbar-darkshadow-Color:'#707070';
}